{
  "id": 3377057,
  "name": "Sophie Caplan, Appellee, v. Gaytime Dress Shops, Inc., Appellant",
  "name_abbreviation": "Caplan v. Gaytime Dress Shops, Inc.",
  "decision_date": "1941-06-25",
  "docket_number": "Gen. No. 41,567",
  "first_page": "672",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 672"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 340,
    "ocr_confidence": 0.551,
    "sha256": "fcbc670b8c7aa78a9ab113251eea395e8dd13954caea5f68b251ef1a95de38fe",
    "simhash": "1:2931113dd0615301",
    "word_count": 53
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sophie Caplan, Appellee, v. Gaytime Dress Shops, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Harold A. Fein, for appellant; Lydia B. Levinson, of counsel; Cavanaugh, Higgins, Dunleavy & Savage, for appellee; Hugh R. Savage and John L. Celia, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sophie Caplan, Appellee, v. Gaytime Dress Shops, Inc., Appellant.\nGen. No. 41,567.\nopinion filed June 25, 1941.\nHarold A. Fein, for appellant; Lydia B. Levinson, of counsel; Cavanaugh, Higgins, Dunleavy & Savage, for appellee; Hugh R. Savage and John L. Celia, of counsel."
  },
  "file_name": "0672-01",
  "first_page_order": 700,
  "last_page_order": 700
}
